Found 21st Jun 2009
Just put Virtua Tennis 09 into my wii. and it keeps asking for a system update..
I'm guessing thats to 4.0
Thing is , I don't want to update, as I dont want to lose the ability to run games off my hdd etc!
Any help would be appreciated
Thanks
Jack!

  1. Misc
  2. USB
  3. Wii
Groups
  1. Misc
  2. USB
  3. Wii
14 Comments

Have sent you a PM

id like to know the answer to this question but mine was has backup launcher flashed using bannerbomb method

Should i have not updated it if i want to use bannerbomb?

sancho1983;5550838

Should i have not updated it if i want to use bannerbomb?



I thought bannerbomb was mainly created to get past the 4.0 firmware.
I used it to softmod a 4.0 Wii no problems.

Coolio, thanks

Have just done it, that was beyond easy, now just need to test it

Original Poster

The site with the tutorial that I was sent, no longer works
Anybody else got one?
Cheers
Jack

Original Poster

Bump

Original Poster

Help someone

PM sent

Original Poster

Anyone else

Original Poster

Bump

ask in maxconsole

Original Poster

kungfu;5624920

ask in maxconsole



Will do cheers :thumbsup:
Post a comment
Avatar
@
    Text
    Top Discussions
    1. Gas Cooker Hose Required56
    2. Tomtop Xiaomi Mi A1 deal removed428
    3. Driving anxiety.1212
    4. Advice on a cheaper hand held vacuum please.35

    See more discussions